@charset "utf-8";
/* CSS Document */

abbr, article, aside, audio, bb, canvas, datagrid, datalist, details, dialog, eventsource, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, time, video { display:block; }

@media screen and (min-width:769px) and (max-width:1024px) {
	footer .row-fluid .span3 { width:21%; }
}

@media screen and (max-width:768px) {
	footer .row-fluid .span3 { width:30%; }
	footer .row-fluid .span4 { width:40%; margin-top:25px; float:left; margin-left:0; }
}

@media screen and (min-width:481px) and (max-width:640px) {
	footer .row-fluid [class*="span"] { width:48%; float:left; margin-bottom:20px; }
}

@media screen and (max-width:480px) {
	html { -webkit-text-size-adjust:none; }
	footer .row-fluid [class*="span"] { width:100%; margin-top:20px; }
	footer .row-fluid [class*="span"]:first-child { margin-top:0; }
}